Bug 980597 - Compress tarball with xz
Compress tarball with xz
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: insight (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Patrick Monnerat
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 16:04 EDT by Ville Skyttä
Modified: 2013-07-11 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: insight-7.4.50-8.20120403cvs.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-11 23:03:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-07-02 16:04:12 EDT
Compressing the snapshot tarball with xz would save about 6 MB, see http://thread.gmane.org/gmane.linux.redhat.fedora.devel/181336 and let me know if you'd like me to take care of this for devel.
Comment 1 Fedora Update System 2013-07-03 08:26:58 EDT
insight-7.4.50-8.20120403cvs.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/insight-7.4.50-8.20120403cvs.fc17
Comment 2 Fedora Update System 2013-07-03 08:27:06 EDT
insight-7.4.50-8.20120403cvs.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/insight-7.4.50-8.20120403cvs.fc18
Comment 3 Fedora Update System 2013-07-03 08:27:14 EDT
insight-7.4.50-9.20120403cvs.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/insight-7.4.50-9.20120403cvs.fc19
Comment 4 Fedora Update System 2013-07-03 20:52:46 EDT
Package insight-7.4.50-9.20120403cvs.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing insight-7.4.50-9.20120403cvs.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12237/insight-7.4.50-9.20120403cvs.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-11 23:03:47 EDT
insight-7.4.50-9.20120403cvs.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-07-11 23:05:44 EDT
insight-7.4.50-8.20120403cvs.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-07-11 23:06:03 EDT
insight-7.4.50-8.20120403cvs.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.